Gentoo Archives: gentoo-user

From: Martin Larsson <martin.larsson@×××××.com>
To: gentoo-user@l.g.o
Subject: [gentoo-user] Problems with esound
Date: Mon, 25 Jul 2005 23:20:38
Message-Id: e1c2899a05072516147e6bf3c0@mail.gmail.com
I'm running an emerge -avDu world, and portage wants to upgrade
my esound to 0.2.36-r1 (from 0.2.34). However, this creates an error:

jw -f docbook -b html -o html ./esound.sgml
Using catalogs: /etc/sgml/sgml-docbook-3.1.cat
Using stylesheet: /usr/share/sgml/docbook/utils-0.6.12/docbook-utils.dsl#html
Working on: /var/tmp/portage/esound-0.2.36-r1/work/esound-0.2.36/docs/./esound.sgml
jade: error while loading shared libraries: libosp.so.3: cannot open
shared object file: No such file or directory
make[2]: *** [html/index.html] Error 8


Which should be right, as the only libosp I have is libosp.so.4.

Trying to emerge docbook-sgml-utils (for jw) gives the same result.

Could this have something with me upgrading to gcc-3.4.4
from gcc-3.3.4 the other day? If so, what do I need to re-emerge?

M.

-- 
gentoo-user@g.o mailing list

Replies

Subject Author
Re: [gentoo-user] Problems with esound Matan Peled <chaosite@×××××.com>
Re: [gentoo-user] Problems with esound Matan Peled <chaosite@×××××.com>